Intranet - New - Bug #6310

Add new News > Department text is overlapping over Edit and Delete buttons.
03/30/2023 06:38 PM - Shubham J

Status: Closed Start date: 03/30/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 04/03/2023 10:29 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 04/03/2023 11:50 AM - Shubham J

- Status changed from Resolved to Closed
